Public Class frm_accueil
    Private Sub Accueil_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ajoutDeTache.ChargerTaches()
    End Sub


    Private Sub btn_ajoutTache_Click(sender As Object, e As EventArgs) Handles btn_ajoutTache.Click
        ' Créer une instance du formulaire d'ajout de tâche
        Dim frmAjoutTache As New ajoutDeTache()
        ' Afficher le formulaire d'ajout de tâche
        frmAjoutTache.Show()

    End Sub

    Private Sub btn_Consulter_Click(sender As Object, e As EventArgs) Handles btn_Consulter.Click
        ' Créer une instance du formulaire de consultation des tâches
        Dim frmConsultationTaches As New vueTaches()
        ' Afficher le formulaire de consultation des tâches
        frmConsultationTaches.Show()

    End Sub
End Class
